Bug 2845 - inconsistent \'auto\' filesystem type
: inconsistent \'auto\' filesystem type
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-16 19:36 by
Modified: 2005-08-30 02:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-16 19:36:56
in installer: letting it use exising partitions or free space leads to ext3 but
\"place automatically\" button in diskdrake will create reiserfs-3.6
partitions.

we\'d better have one \"recommended\" fs type?
---

---
------- Comment #1 From 2003-08-22 15:23:54 -------
fixed (installer-20030822.iso)
------- Comment #2 From 2003-08-22 15:23:54 -------
fixed (installer-20030822.iso)
------- Comment #3 From 2005-08-30 02:23:37 -------
closing
------- Comment #4 From 2005-08-30 02:34:18 -------
closing